/*--------------------------------------------------------------
# Why Choose One
--------------------------------------------------------------*/
.why-choose-one {
    position: relative;
    display: block;
    background-color: #0A0A0A;
    overflow: hidden;
    padding: 118px 0 81px;
    z-index: 1;
}

.why-choose-one__top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 51px;
}

.why-choose-one__top-left {
    position: relative;
    display: block;
}

.why-choose-one__top-left .section-title {
    margin-bottom: 0;
}

.why-choose-one__top-left .section-title__title {
    color: var(--bytezdevs-white);
}

.why-choose-one__user-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border: 1px solid rgba(var(--bytezdevs-white-rgb), .10);
    padding: 7px 15px;
    border-radius: 26px;
}

.why-choose-one__user {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.why-choose-one__user li {
    position: relative;
    display: block;
    z-index: 1;
}

.why-choose-one__user li+li {
    margin-left: -9px;
}

.why-choose-one__user li:nth-child(1) {
    z-index: 3;
}

.why-choose-one__user li:nth-child(2) {
    z-index: 2;
}

.why-choose-one__user-img {
    position: relative;
    display: block;
    width: 36px;
    border-radius: 50%;
}

.why-choose-one__user-img img {
    width: 100%;
    border-radius: 50%;
    border: 2px solid var(--bytezdevs-white);
}

.why-choose-one__user-text {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-left: 10px;
}

.why-choose-one__count {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 2px;
}

.why-choose-one__count span {
    font-size: 16px;
    color: #DFFF9C;
    font-weight: 700;
}

.why-choose-one__count h4 {
    font-size: 16px;
    color: #DFFF9C;
    font-weight: 700;
}

.why-choose-one__user-text p {
    position: relative;
    display: block;
    font-size: 16px;
    color: var(--bytezdevs-white);
    margin-left: 5px;
}

.why-choose-one__single {
    position: relative;
    display: block;
    background-color: #0F0F0F;
    border: 1px solid rgba(var(--bytezdevs-white-rgb), .10);
    border-radius: 8px;
    padding: 30px 29px 31px;
    margin-bottom: 30px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.why-choose-one__single:hover {
    transform: translateY(-10px);
}

.why-choose-one__icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    background: rgba(145, 158, 171, 0.12);
    border-radius: 50%;
    margin-bottom: 32px;
    overflow: hidden;
    z-index: 1;
}

.why-choose-one__icon::after {
    content: "";
    background-color: var(--bytezdevs-base);
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    clip-path: circle(0% at 50% 50%);
    transition: all cubic-bezier(0, 0.96, 0.58, 1.1) 0.8s;
    z-index: -1;
}

.why-choose-one__single:hover .why-choose-one__icon::after {
    clip-path: circle(100% at 50% 50%);
    transition: all cubic-bezier(0, 0.96, 0.58, 1.1) 4s;
}

.why-choose-one__icon span {
    position: relative;
    display: inline-block;
    font-size: 45px;
    color: var(--bytezdevs-white);
    transition: all 500ms linear;
    transition-delay: 0.1s;
    transform: scale(1);
}

.why-choose-one__single:hover .why-choose-one__icon span {
    transform: scale(0.9);
}

.why-choose-one__title {
    font-size: 20px;
    font-weight: 800;
    line-height: 30px;
    margin-bottom: 16px;
}

.why-choose-one__title a {
    color: var(--bytezdevs-white);
}

.why-choose-one__title a:hover {
    color: var(--bytezdevs-base);
}

.why-choose-one__text {
    font-size: 16px;
    line-height: 24px;
    color: var(--bytezdevs-white);
}

/*--------------------------------------------------------------
# Why Choose Two
--------------------------------------------------------------*/
.why-choose-two {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    padding: 120px 0 54px;
    overflow: hidden;
    z-index: 1;
}

.why-choose-two__shape-1 {
    position: absolute;
    top: -535px;
    right: 0;
    z-index: -1;
}

.why-choose-two__shape-1 img {
    width: auto;
}

.why-choose-two .section-title__tagline-box {
    background: transparent;
    border: 1px solid var(--bytezdevs-base);
}

.why-choose-two .section-title__tagline-shape {
    background-color: var(--bytezdevs-base);
}

.why-choose-two .section-title__tagline {
    color: var(--bytezdevs-base);
}

.why-choose-two .row {
    --bs-gutter-x: 80px;
}

.why-choose-two__top {
    position: relative;
    display: block;
}

.why-choose-two__top ul li:nth-child(1) .why-choose-two__single:before {
    display: none;
}

.why-choose-two__single {
    position: relative;
    display: block;
    margin-bottom: 58px;
}

.why-choose-two__single:before {
    content: "";
    position: absolute;
    top: 0;
    left: -20px;
    height: 50px;
    width: 2px;
    background-color: var(--bytezdevs-base);
}

.why-choose-two__title {
    font-size: 24px;
    font-weight: 800;
    line-height: 34px;
    margin-bottom: 11px;
}

.why-choose-two__title a {
    color: var(--bytezdevs-black);
}

.why-choose-two__title a:hover {
    color: var(--bytezdevs-base);
}

.why-choose-two__bottom {
    position: relative;
    display: block;
}

.why-choose-two__bottom .row {
    justify-content: center;
}

.why-choose-two__bottom ul li:nth-child(1) .why-choose-two__single:before {
    display: none;
}

.why-choose-three {
    background-color: var(--bytezdevs-white);
}

/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/